
Help SEND
---------
La commande "Send" sert a la transmission et a l'enregistrement d'un
message ou d'un texte.. 
 
Syntaxe: 'SEND <INDICATIF ou AMSAT> <@ MESSAGERIE / LIFETIME / TITRE>'
 
Au moyen de "S HB9XXX Titre <RC>" on envoie un message a HB9XXX.
Le texte du titre sera affiche quand on emploie la commande "List".
Si on ne donne pas de titre, il sera demande interactivement.
Le message doit etre termine par "*** END ou CTRL Z". La boite aux lettres
accuse alors reception du message.
